### Name: make.chromOrd
### Title: Make a chromOrd object
### Aliases: make.chromOrd
### Keywords: utilities

### ** Examples

  data(sample.exprSet)
  make.chromOrd("hgu95A", geneNames(sample.exprSet))



